#stacks_in_103_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_103_page0>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_103_page0>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_103_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}





#stacks_in_44_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_44_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_44_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_44_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_44_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_44_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_44_page0 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_47_page0 .video-wrapper{text-align:center;width:100%; margin:0 auto;    max-width:720px; }#vimeo_stacks_in_47_page0{max-width:100%}

#stacks_in_48_page0 {
	margin:  20px;
}
#stacks_in_50_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_50_page0 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_19_page0 .video-wrapper{text-align:center;width:100%; margin:0 auto;    max-width:720px; }#vimeo_stacks_in_19_page0{max-width:100%}

#stacks_in_39_page0 {
	margin:  20px;
}
#stacks_in_53_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_53_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_53_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_53_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_53_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_53_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_53_page0 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_32_page0 .video-wrapper{text-align:center;width:100%; margin:0 auto;    max-width:720px; }#vimeo_stacks_in_32_page0{max-width:100%}

#stacks_in_41_page0 {
	margin:  20px;
}
#stacks_in_93_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_93_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_93_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_93_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_93_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_93_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_93_page0 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_98_page0 .video-wrapper{text-align:center;width:100%; margin:0 auto;    max-width:720px; }#vimeo_stacks_in_98_page0{max-width:100%}

#stacks_in_96_page0 {
	margin:  20px;
}
#stacks_in_79_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_79_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_79_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_79_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_79_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_79_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_79_page0 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_82_page0 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_82_page0{max-width:100%}

#stacks_in_83_page0 {
	margin:  20px;
}
#stacks_in_87_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_87_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_87_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_87_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_87_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_87_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_87_page0 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_90_page0 .video-wrapper{text-align:center;width:100%; margin:0 auto;    max-width:720px; }#vimeo_stacks_in_90_page0{max-width:100%}

#stacks_in_91_page0 {
	margin:  20px;
}
